[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.DropTarget

True if the list item is a highlighted drop target in the list view control.

## Declaration

Source position: comctrls.pp line 1077

`public property TListItem.DropTarget : Boolean index lisDropTarget read GetState write SetState;`

## Description

DropTarget is a Boolean property which indicates if the list item is a highlighted drop target in the list view control. It value is True when the TListItemState values for the item contain lisDropTarget.

The property value is read from and written to the widgetset class instance for the list view control when its handle is valid. It is updated when the TCustomListView.GetNextItem method is called for the lisDropTarget state.